langcode: en
status: true
dependencies: {  }
name: 1_1_270x270
label: '1:1 (270x270)'
effects:
  01109d29-9d73-4cad-8076-2322a4353b0a:
    uuid: 01109d29-9d73-4cad-8076-2322a4353b0a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 270
      anchor: center-center
  8c73cbb1-31f6-4ac1-ab6f-6d429630959b:
    uuid: 8c73cbb1-31f6-4ac1-ab6f-6d429630959b
    id: image_convert
    weight: 2
    data:
      extension: webp
